
.modal-content{
    color: var(--dark-blue);
}

.modal-title{
    margin: auto;
}

label {
    font-weight: 700;
    text-align: right;
}

.col-sm-6 {
    color: var(--med-blue);
    text-align: left;
}

.col-sm-6 > table {
    height: 100%;
}

.hope-logo {
    display: block;
    margin: 10px auto 0;
    width: auto;
}